Categories:
  - Navigation
License: Apache-2.0
WebSite: https://ninelima.org/efis/
SourceCode: https://gitlab.com/ninelima/kwikEFIS
IssueTracker: https://gitlab.com/ninelima/kwikEFIS/issues
Changelog: https://gitlab.com/ninelima/kwikEFIS/blob/HEAD/CHANGELOG.md
Bitcoin: 1KKWRF25NwVgNdankr1vBphtkLbX766Ee1

AutoName: Kwik DEM (ant.spl)

RepoType: git
Repo: https://gitlab.com/ninelima/kwikEFIS.git

Builds:
  - versionName: '1.4'
    versionCode: 5
    commit: REL_45
    subdir: datapac
    gradle:
      - ant_spl

AutoUpdateMode: Version DEM_%v
UpdateCheckMode: Tags ^DEM
CurrentVersion: '1.4'
CurrentVersionCode: 5
